<?php

$uri = get_template_directory_uri() . '/inc/admin/demo-data/demo-imgs/';
// Demos
$demos = array(
	// Elementor Demos
	'aimo' => array(
		'title'       => 'Aimo',	
		'description' => '',
		'screenshot'  => $uri . 'aimo.jpg',
		'preview'     => 'https://demo.casethemes.net/aimo/',
	),
);